hexo报错

报错 hexo 报错 use_date_for_updated is deprecated… WARN Deprecated config detected: “use_date_for_updated” is deprecated, please se “updated option” instead. See https://hexo.io/docs/configuration for ...

发布于 笔记

本博客所有文章除特别声明外,均采用 CC BY-NC-SA 4.0 许可协议,转载请注明出处。

唯獨少了個字.